Bug 107378 - Powered by Red Hat LINUX
Powered by Red Hat LINUX
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-17 12:04 EDT by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version: httpd-2.0.47-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-23 07:47:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
index-fedora.html - a placeholder until graphics can be done (3.64 KB, text/html)
2003-10-22 12:04 EDT, Matt Wilson
no flags Details
Powered by Fedora web link button (1.44 KB, image/png)
2003-10-22 16:34 EDT, Garrett LeSage
no flags Details
"Powered by Fedora" link button (update) (2.19 KB, image/png)
2003-10-22 16:36 EDT, Garrett LeSage
no flags Details

  None (edit)
Description Gene Czarcinski 2003-10-17 12:04:48 EDT
Description of problem:
The powered_by.gif still shows redhat LINUX

It is going to be difficult finding all references to "Red Hat Linux"
Comment 1 Joe Orton 2003-10-21 05:56:42 EDT
Thanks for the report.

Garrett, can you do a new Fedora http://localhost/ page, like the one for Taroon
but with Fedora branding?

Do we have a "powered by Fedora" graphic too?
Comment 2 Matt Wilson 2003-10-22 12:04:25 EDT
Created attachment 95388 [details]
index-fedora.html - a placeholder until graphics can be done
Comment 3 Dave Habben 2003-10-22 15:56:14 EDT
One of the patches also needs to be updated:
 httpd-2.0.36-redhat.patch

The current patch changes the server version string to use "Red Hat Linux" as
platform name.
Comment 4 Garrett LeSage 2003-10-22 16:34:52 EDT
Created attachment 95405 [details]
Powered by Fedora web link button
Comment 5 Garrett LeSage 2003-10-22 16:36:39 EDT
Created attachment 95406 [details]
"Powered by Fedora" link button (update)

Updated version.
Comment 6 Joe Orton 2003-10-23 07:47:33 EDT
Great, thanks a lot. 2.0.47-10 has all of:

- updated index.html (Matt Wilson, #107378)
- add "Powered by Fedora" icon (Garrett LeSage)
- change server version string comment to "(Fedora)"

Note You need to log in before you can comment on or make changes to this bug.